.index-wrap { font-size: 16px; color: #333; }
.index-wrap .rightBox { float: right; }
.index-wrap .leftBox { float: left; }
.index-wrap h1 { margin-bottom: 15px; font-size: 32px; font-weight: normal; }
.index-wrap h1 + p { margin-bottom: 90px; }
.index-wrap .index-header { margin-bottom: 40px; }
.index-wrap .index-header .rightBox, .index-wrap .index-header .leftBox { width: 49%; }
.index-wrap .index-header .rightBox img, .index-wrap .index-header .leftBox img { width: 100%; }
.index-wrap .double { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e1e1e1; }
.index-wrap .double .item { width: 338px; float: left; margin-left: 15px; padding-left: 15px; border-left: 1px solid #e1e1e1; }
.index-wrap .double .item h3 { margin-bottom: 10px; padding: 3px 10px 2px; background: #0070cb; color: #fff; font-weight: normal; }
.index-wrap .double .item:first-child { margin-left: 0; padding-left: 0; border-left: none; }
.index-wrap .double .item .img { margin-bottom: 7px; }
.index-wrap .double .item .img img { width: 100%; }
.index-wrap .double .dtl .title { font-size: 20px; margin-bottom: 5px; }
.index-wrap .double .dtl .caption { font-size: 16px; margin-bottom: 15px; }
.index-wrap .appInfo { margin: 60px 0; padding: 30px 40px; background: #f7f7f7; border: 1px solid #e1e1e1; border-radius: 3px; }
.index-wrap .appInfo h3 { margin-bottom: 20px; font-size: 22px; font-weight: normal; }
.index-wrap .appInfo p { font-size: 14px; }
.index-wrap .appInfo .leftBox { width: 380px; }
.index-wrap .appInfo .rightBox { margin-top: -50px; }
.index-wrap .appInfo .rightBox p { width: 212px; }
.index-wrap .appInfo .rightBox img { width: 100%; }
.index-wrap .storeBtn { margin-top: 25px; text-align: center; }
.index-wrap .storeBtn p { margin-left: 15px; display: inline-block; width: 145px; }
.index-wrap .storeBtn p img { width: 100%; }
.index-wrap .storeBtn p:first-child { margin-left: 0; }
.index-wrap .addInfo ul { margin-bottom: 20px; }
.index-wrap .addInfo li { font-size: 14px; }
.index-wrap .addInfo li.indent { text-indent: -1em; padding-left: 1em; }

@media screen and (max-width: 740px) { .index-wrap { font-size: 14px; color: #333; }
  .index-wrap .leftBox, .index-wrap .rightBox { float: none; }
  .index-wrap h1 { font-size: 20px; margin-bottom: 10px; text-align: center; }
  .index-wrap .index-header { margin-bottom: 30px; }
  .index-wrap .index-header .rightBox, .index-wrap .index-header .leftBox { width: 100%; }
  .index-wrap .index-header .rightBox img, .index-wrap .index-header .leftBox img { width: 100%; margin-bottom: 15px; }
  .index-wrap .double { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
  .index-wrap .double .item { width: 100%; float: none; margin-left: 0; padding-left: 0; border-left: none; border-bottom: 1px solid #e1e1e1; margin-bottom: 20px; }
  .index-wrap .double .item.bb_none { border-bottom: none; }
  .index-wrap .double .item h3 { margin-bottom: 10px; padding: 3px 10px 2px; background: #0070cb; color: #fff; font-weight: normal; }
  .index-wrap .double .item .img { margin-bottom: 7px; }
  .index-wrap .double .item .img img { width: 100%; }
  .index-wrap .double .dtl .title { font-size: 18px; margin-bottom: 5px; }
  .index-wrap .double .dtl .caption { font-size: 14px; margin-bottom: 15px; }
  .index-wrap .appInfo { margin: 20px 0; padding: 15px 10px 0; background: #f7f7f7; border: 1px solid #e1e1e1; border-radius: 3px; }
  .index-wrap .appInfo h3 { margin-bottom: 15px; font-size: 18px; }
  .index-wrap .appInfo .leftBox { width: 100%; }
  .index-wrap .appInfo .rightBox { margin-top: 20px; }
  .index-wrap .appInfo .rightBox p { margin: 0 auto; width: 50%; }
  .index-wrap .appInfo .rightBox img { width: 100%; }
  .index-wrap .storeBtn { margin-top: 15px; }
  .index-wrap .storeBtn p { display: inline-block; width: 45%; }
  .index-wrap .storeBtn p img { width: 100%; }
  .index-wrap .storeBtn p:first-child { margin-left: 0; }
  .index-wrap .addInfo ul { margin-bottom: 20px; }
  .index-wrap .addInfo li { font-size: 14px; }
  .index-wrap .addInfo li.indent { text-indent: -1em; padding-left: 1em; } }
